﻿<?xml version="1.0" encoding="utf-8"?>
<Resources Culture="ru-RU">
	<Group Type="String">
		<Items>
			<Item Name="Caption" Value="Тег раздела Концертные програмы" />
		</Items>
	</Group>
</Resources>